## ruby-ref 1.0.2+dfsg

=== debian/changelog ===
ruby-ref (1.0.2+dfsg-1) unstable; urgency=low

  [ Markus Tornow ]
  * Initial release (Closes: #698448)

  [ Cédric Boutillier ]
  * Repack upstream tarball to remove .jar file
  * Override lintian message about missing upstream changelog

 -- Markus Tornow <tornow@riseup.net>  Sun, 16 Dec 2012 05:44:08 +0100
