=== debian/control ===
Source: ruby-ref
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Markus Tornow <tornow@riseup.net>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-ref.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-ref.git;a=summary
Homepage: http://github.com/bdurand/ref
XS-Ruby-Versions: all

Package: ruby-ref
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: library implements weak, soft, and strong references in Ruby
 This library provides object references for Ruby as well as some common
 utilities for working with references. Object references are used to point to
 other objects and come in three distinct flavors (weak, soft, and strong),
 that interact differently with the garbage collector.
 .
 It also includes an implementation of maps and hashes that use references and
 a reference queue.
