## ruby-ref 1.0.5+dfsg

=== debian/changelog ===
ruby-ref (1.0.5+dfsg-1) unstable; urgency=low

  * Team upload.
  
  [ Markus Tornow ]
  * New upstream release.
  * Patching test/weak_reference_test.rb. (Closes: #746146)
  
  [ Caitlin Matos ]
  * Bump Standards-Version to 3.9.5. No changes were required.
  * Bump Debhelper compat level to 9.
  * Update dates in d/copyright.

 -- Caitlin Matos <caitlin.matos@zoho.com>  Sat, 26 Jul 2014 03:16:53 -0400
