=== debian/control ===
Source: ruby-ref
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Markus Tornow <tornow@riseup.net>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-coveralls,
               ruby-rspec,
               ruby-simplecov
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ref
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ref.git
Homepage: https://github.com/bdurand/ref
Rules-Requires-Root: no

Package: ruby-ref
Architecture: all
Depends: ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library implements weak, soft, and strong references in Ruby
 This library provides object references for Ruby as well as some common
 utilities for working with references. Object references are used to point to
 other objects and come in three distinct flavors (weak, soft, and strong),
 that interact differently with the garbage collector.
 .
 It also includes an implementation of maps and hashes that use references and
 a reference queue.
