=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ref-$1\.tar\.gz/ \
  https://github.com/ruby-concurrency/ref/tags .*/v?(\d\S*)\.tar\.gz
